recovery:
  state:
    round: 756
    hash: "0cbee46f91147eb03658ac3e4509566f2e3b926bebdd74d1a847787d547a5354052ad66d915ad222e4b8d9d8f4087f81"
    timestamp: "2025-10-18T05:54:52.791335391Z"
  bootstrap: null
  package: null
  stream: null
